## golang-github-dghubble-sling 1.0

=== debian/changelog ===
golang-github-dghubble-sling (1.0-1) unstable; urgency=medium

  * Initial release (Closes: #830525).

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 09 Jul 2016 12:33:01 +1000
