=== debian/control ===
Source: golang-github-dghubble-sling
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go,
               golang-github-google-go-querystring-dev,
               golang-golang-x-oauth2-dev
Standards-Version: 3.9.8
Homepage: https://github.com/dghubble/sling
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-dghubble-sling.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-dghubble-sling.git
XS-Go-Import-Path: github.com/dghubble/sling

Package: golang-github-dghubble-sling-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go,
         golang-github-google-go-querystring-dev,
         golang-golang-x-oauth2-dev
Description: HTTP client library for creating and sending API requests
 Sling is a Go HTTP client library for creating and sending API requests.
