## golang-github-dghubble-sling 1.1.0

=== debian/changelog ===
golang-github-dghubble-sling (1.1.0-1) unstable; urgency=medium

  * New upstream release
  * Build-Depends on golang-any instead of golang-go
    and remove unnecessary Depends on golang-go from -dev package
  * Use debhelper (>= 10)
  * Bump Standards-Version to 4.0.0:
    Use https form of the copyright-format URL in debian/copyright
  * Add "Testsuite: autopkgtest-pkg-go" to debian/control
  * Add myself to the list of Uploaders

 -- Anthony Fok <foka@debian.org>  Thu, 03 Aug 2017 10:36:12 -0600
