## golang-github-dghubble-sling 1.2.0

=== debian/changelog ===
golang-github-dghubble-sling (1.2.0-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Anthony Fok ]
  * New upstream version 1.2.0
  * Apply "cme fix dpkg" fixes to debian/control, setting Priority
    to optional, bumping Standards-Version to 4.2.1, etc.
  * Update Maintainer email address to team+pkg-go@tracker.debian.org
  * Use debhelper (>= 11~)

 -- Anthony Fok <foka@debian.org>  Sat, 22 Dec 2018 19:54:32 -0700
