=== debian/control ===
Source: golang-github-dghubble-sling
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>,
           Anthony Fok <foka@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-golang,
               golang-any,
               golang-github-google-go-querystring-dev,
               golang-golang-x-oauth2-dev
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-dghubble-sling
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-dghubble-sling.git
Homepage: https://github.com/dghubble/sling
XS-Go-Import-Path: github.com/dghubble/sling

Package: golang-github-dghubble-sling-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-google-go-querystring-dev,
         golang-golang-x-oauth2-dev
Description: HTTP client library for creating and sending API requests
 Sling is a Go HTTP client library for creating and sending API requests.
