## golang-github-dghubble-sling 1.3.0

=== debian/changelog ===
golang-github-dghubble-sling (1.3.0-1) unstable; urgency=medium

  [ Anthony Fok ]
  * Use filenamemangle in debian/watch

  [ Dmitry Smirnov ]
  * New upstream release
  * Standards-Version: 4.4.1
  * DH to version 12

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 26 Dec 2019 21:56:44 +1100
