=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Section: devel
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-golang,
                golang-any,
                golang-github-google-go-querystring-dev,
                golang-golang-x-oauth2-dev
-Standards-Version: 4.2.1
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-dghubble-sling
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-dghubble-sling.git
 Homepage: https://github.com/dghubble/sling
