=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%golang-github-dghubble-sling-$1.tar.gz%" \
    https://github.com/dghubble/sling/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian
